@charset "utf-8";

/*
 ------------------------------

 ◆creation date: 14/12/01
 ・15/12/18：2016年用
 ・16/06/08：終了対応
 ・16/12/08：レスポンシブ対応
 ・19/11/09：学校詳細微調整

 ----------------------------- */

/*-- 地図部分 -------------------------*/

.map {
	float:left;
	width:50%;
}

.map-name {
	float:right;
	width:50%;
	padding:2%;
	text-align:left;
}

.map-name ul.left {
	float:left;
	width:49%;
}

.map-name ul.right {
	float:right;
	width:49%;
}

.map-name ul li {
	margin-bottom:3%;
	/*text-indent:-30px;*/
	padding-left:27px;
	font-size: 14px;
}

.map-name ul li a {
	font-weight:bold;
}

.map-name ul li:nth-child(6) {
}
/*
.map-name ul li:first-letter {
	text-indent:2em;
	padding-left:2em;
}


.map-name ul li span {
	display:inline-block;
	min-width:1.5em;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#dd2233;
	text-align:center;
}
*/

.map-name ul.left li:nth-child(1) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no1.png) no-repeat;
}

.map-name ul.left li:nth-child(2) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no2.png) no-repeat;
}

.map-name ul.left li:nth-child(3) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no3.png) no-repeat;
}

.map-name ul.left li:nth-child(4) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no4.png) no-repeat;
}

.map-name ul.left li:nth-child(5) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no5.png) no-repeat;
}

.map-name ul.left li:nth-child(6) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no6.png) no-repeat;
}

.map-name ul.left li:nth-child(7) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no7.png) no-repeat;
}

.map-name ul.left li:nth-child(8) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no8.png) no-repeat;
}

.map-name ul.right li:nth-child(1) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no9.png) no-repeat;
}

.map-name ul.right li:nth-child(2) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no10.png) no-repeat;
}

.map-name ul.right li:nth-child(3) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/no11.png) no-repeat;
}

.map-name ul.right li:nth-child(4) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2018/181107/no12.png) no-repeat;
}

.map-name ul.right li:nth-child(5) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2022/220301/no13.png) no-repeat;
}

.map-name ul.right li:nth-child(6) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2022/220301/no14.png) no-repeat;
}

.map-name ul.right li:nth-child(7) {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2022/220301/no15.png) no-repeat;
}


/*-- 学校カセット -------------------------*/

.school-container {
	position:relative;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	width:100%;
	min-height:182px;
	margin-bottom:3%;
	padding-bottom: 15px;
}

.school-container .school-logo {
	position:absolute;
	top:13px;
	left:214px;
	width:60px;
}

.school-container h3 a {
	display:block;
	font-size:18px;
	font-weight:bold;
	margin-left:296px;
	margin-top:13px;
}

.school-container .school-ph {
	position:absolute;
	top:13px;
	left:13px;
	width:180px;
}

.school-container .school-ph p {
	position:absolute;
	top:0;
	left:0;
	min-width:25px;
	height:25px;
	/*padding:3px 5px 5px 5px;*/
	padding-right: 2px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#3abadb;
	text-align:center;
}

.school-container .copy {
	margin-left:296px;
	margin-bottom:10px;
}

.list a,
.school-container .popup-btn a {
	background-color:#3333cc;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	margin-left:296px;
	padding:0.5% 3% 0.5% 2%;
	text-align:center;
}

.list a span,
.school-container .popup-btn a span {
	background:url(/international/theme/switzerland_ryuugaku/school/image/2017/161208/icon_btn.png) no-repeat;
	background-position:left center;
	padding-left:18px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.school-container ul.kikan {
	margin-top:15px;
	margin-left:296px;
	padding-left: 1em;
	text-indent: -1em;
}



.list {
	text-align: center;
}

.list a {
	font-size: 18px;
	margin-left: 0;
	padding: 1% 3% 1% 2%;
}

.list a span {

}


/*
.school-container ul.kikan li {
	text-indent:-1em;
	padding-left:1em;
}
*/
.school-container .sns-icon {
	position:absolute;
	top:143px;
	left:13px;
	width:540px\9;/*IE9*/
	height:32px\9;/*IE9*/
}

.school-container .sns-icon {
}

.school-container .school-logo img,
.school-container .school-ph img {
	width:100%;
}

.school-container .sns-icon img {
	width:32px;
}

.hahako {
	background-color:#fff1f4;
}

.hahako .school-ph p {
	background-color:#f67990;
}

.plan-end {
	text-align:center;
	padding:10px;
	border:1px solid #990000;
	color:#990000;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:30px;
	background-color:#FFC;
	line-height:150%;
	font-size:14px;
}

.school-container h3.novacant a {
	margin-top: 5px;
}

h3.novacant span {
	display: inline-block;
	margin: 13px 0 0 296px;
	color: #cc3333;
	border: 1px solid #cc3333;
	padding: 0 5px;
}

@media screen and (max-width: 768px) {
.school-container h3 a {
	margin-top:2%;
}

h3.novacant span {
	margin-left: 60px;
}
}



/*=======================================

	▼PC～SP中間（ブレークポイント768px）

========================================*/

@media screen and (max-width: 768px) {

/*-- 地図部分 -------------------------*/

.map,
.map-name {
	float:none;
	width:100%;
}

.map-name ul.left,
.map-name ul.right {
	float:none;
	width:100%;
}



/*-- 学校カセット -------------------------*/
.school-container {
	/*position:relative;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	width:100%;
	min-height:182px;*/
	padding:3%;
}

.school-container .school-logo {
	/*position:absolute;
	top:13px;
	left:214px;
	width:60px;*/
	top:10px;
	left:10px;
}

.school-container .school-logo img {
	width:75%;
}

.school-container h3 a {
	/*display:block;
	font-size:18px;
	font-weight:bold;
	margin-left:296px;
	margin-top:13px;*/
	margin-top:2%;
	margin-left:60px;
}

.school-container .school-ph {
	/*position:absolute;
	top:13px;
	left:13px;
	width:180px;
	*/
	position:relative;
	/*position:inherit;*/
	/*position:static;*/
	width: auto;
	margin:2% auto 2% auto;
	top:0;
	left:0;
}

.school-container .school-ph p {
	position:absolute;
	top:0;
	left:0;
	width:25px;
	height:25px;
	/*padding:3px 5px 5px 5px;*/
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}

.school-container .school-ph img {
	width:100%;
}

.school-container .copy {
	font-size:15px;
	margin-left:0;
	margin-bottom:10px;
}

.list a,
.school-container .popup-btn a {
	display:block;
	width:70%;
	margin:0 auto;
	padding:2% 8% 2% 5%;
	text-align:center;
}

.school-container ul.kikan {
	margin-top:15px;
	margin-left:0;
}

.school-container ul.kikan li {
	font-size: 14px;
}

.school-container .sns-icon {
	position:static;
	/*text-align:right;*/
	margin-top:20px;
}

.school-container .sns-icon img {
	width:40px;
}
}



@media screen and (max-width: 320px) {
.school-container ul.kikan li {
	font-size: 13px;
}
}





/*=======================================

	▼拡大表示

========================================*/

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  border: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
 }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  /*box-sizing: border-box;*/
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  /*opacity: 0.65;*/
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #e92e45; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    /*background: rgba(0, 0, 0, 0.6);*/
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
	-moz-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
	-moz-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }


.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}


/*-- 拡大後の成形 -------------------------*/

.school-box {
	display:none;
}

#pop-school01,
#pop-school02,
#pop-school03,
#pop-school04,
#pop-school05,
#pop-school06,
#pop-school07,
#pop-school08,
#pop-school09,
#pop-school10,
#pop-school11,
#pop-school12,
#pop-school13,
#pop-school14,
#pop-school15 {
	position:relative;
	width:590px;
	/*height:650px;*/
	background-color:#003366;
	overflow:hidden;
	margin:0 auto;
	
}

.mfp-content .inner {
	padding:50px 70px 20px 70px;
	text-align:left;
}

.school-ttl {
	margin-bottom:10px;
}

.school-photo {
	margin-bottom:15px;
}

.school-text {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック", "MS PGothic";
	font-size:14px;
	color:#ffffff;
	line-height:150%;
}

.photo-gallery {
	/*position:absolute;
	bottom:20px;
	/*left:90px;*/
	/*left:198px;
	width:194px\9;/*IE8*/
	text-align: center;
	margin-top: 30px;
	height:40px\9;/*IE8*/
}

.school-toiawase {
	position:absolute;
	bottom:20px;
	right:90px;
	width:194px\9;/*IE8*/
	height:40px\9;/*IE8*/
}

.mfp-close {
	position: absolute;
	top:0;
	right:0;
	width: 100%;
	height: 30px;
	background:url(/international/theme/switzerland_ryuugaku/ryuugaku/school/image/151218/icon_close.gif) no-repeat right top !important;
	cursor: pointer;
	z-index: 1103;
}

.school-text dl {
	margin: 15px 0 0 0 !important;
}

.school-text dl dt {
	display: inline-block;
	font-size: 15px;
	/*font-weight: bold;*/
	border-bottom: 1px solid #fff;
	padding-bottom: 1px;
	margin-bottom: 10px;
	/*margin-bottom: 5px;*/
}

.school-text dl dd {
	margin-bottom: 20px;
	/*border-bottom: 1px solid #fff;
	padding-bottom: 1px;*/
}




@media screen and (max-width: 768px) {
	.mfp-wrap {
		-webkit-z-index: auto;
	}
}


/*=======================================

	▼PC～SP中間（ブレークポイント768px）

========================================*/

@media screen and (max-width: 768px) {
#pop-school01,
#pop-school02,
#pop-school03,
#pop-school04,
#pop-school05,
#pop-school06,
#pop-school07,
#pop-school08,
#pop-school09,
#pop-school10,
#pop-school11,
#pop-school12,
#pop-school13,
#pop-school14,
#pop-school15 {
	/*width:96%;*/
	/*max-width:590px;*/
	max-width:590px;
	height:auto;
}

.mfp-content .inner {
	padding:40px 4% 4% 4%;
	text-align:left;
}

.school-ttl {
	margin-bottom:10px;
	text-align:center;
}

.school-photo {
	margin-bottom:15px;
	text-align:center;
}

.school-text {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック", "MS PGothic";
	font-size:14px;
	color:#ffffff;
	line-height:150%;
	max-width:450px;
	margin:0 auto;
}

.mfp-content .inner ul {
	margin-bottom:2%;
}

.mfp-content .inner ul li {
	text-align:center;
	margin-top:2%;
}

.photo-gallery,
.school-toiawase {
	position:static;
}

.school-toiawase {

}

.mfp-close {
	position: absolute;
	top:0;
	right:0;
	width: 100%;
	height: 30px;
	background:url(/international/theme/switzerland_ryuugaku/ryuugaku/school/image/151218/icon_close.gif) no-repeat right top !important;
	cursor: pointer;
	z-index: 1103;
}
}


@media screen and (max-width: 640px) {
#pop-school01,
#pop-school02,
#pop-school03,
#pop-school04,
#pop-school05,
#pop-school06,
#pop-school07,
#pop-school08,
#pop-school09,
#pop-school10,
#pop-school11,
#pop-school12,
#pop-school13,
#pop-school14,
#pop-school15 {
	width:96%;
	height:auto;
}

}

